
/* Class = "NSWindow"; title = "Upravit PDF"; ObjectID = "5"; */
"5.title" = "Upravit PDF";

/* Class = "NSTextField"; ibShadowedToolTip = "Celkový počet stránek."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Celkový počet stránek.";

/* Class = "NSButtonCell"; title = "Storno"; ObjectID = "62"; */
"62.title" = "Storno";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "63"; */
"63.title" = "OK";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "65"; */
"65.title" = "System Font Text";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem vložte požadované číslo stránky PDF"; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Sem vložte požadované číslo stránky PDF";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "80"; */
"80.title" = "0";

/* Class = "NSView"; ibShadowedToolTip = "Ukáže více funkcí paletky v akčním menu."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Ukáže více funkcí paletky v akčním menu.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ukáže další funkce paletky obsahu PDF v akčním menu."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Ukáže další funkce paletky obsahu PDF v akčním menu.";

/* Class = "NSButton"; ibShadowedToolTip = "Odstranit aktuální stránku."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Odstranit aktuální stránku.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSView"; ibShadowedToolTip = "Ukáže více funkcí paletky v akčním menu."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Ukáže více funkcí paletky v akčním menu.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes the current page."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Removes the current page.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes the current page."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Removes the current page.";

/* Class = "NSButton"; ibShadowedToolTip = "Jít na poslední stránku."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Jít na poslední stránku.";

/* Class = "NSButton"; ibShadowedToolTip = "Jít na první stránku."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Jít na první stránku.";
